### Enumeration

# EvinceDocument TransitionEffectType

#### Declaration

    enum EvinceDocument.TransitionEffectType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_TRANSITION_EFFECT_REPLACE` | No description available.
`EV_TRANSITION_EFFECT_SPLIT` | No description available.
`EV_TRANSITION_EFFECT_BLINDS` | No description available.
`EV_TRANSITION_EFFECT_BOX` | No description available.
`EV_TRANSITION_EFFECT_WIPE` | No description available.
`EV_TRANSITION_EFFECT_DISSOLVE` | No description available.
`EV_TRANSITION_EFFECT_GLITTER` | No description available.
`EV_TRANSITION_EFFECT_FLY` | No description available.
`EV_TRANSITION_EFFECT_PUSH` | No description available.
`EV_TRANSITION_EFFECT_COVER` | No description available.
`EV_TRANSITION_EFFECT_UNCOVER` | No description available.
`EV_TRANSITION_EFFECT_FADE` | No description available.